WordPress Plugin: automatically-paginate-links

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.